fiz=0
mer=0
tuz=0
fag=0
mag=0
ast=0

unin1=""
unin2=""
unin3=""
unin4=""
unin5=""
unin6=""
unin7=""

unim1=0
unim2=0
unim3=0
unim4=0
unim5=0
unim6=0
unim7=0

function gfiz()
return tostring(fiz)
end

function gmer()
return tostring(mer)
end

function gtuz()
return tostring(tuz)
end

function gfag()
return tostring(fag)
end

function gmag()
return tostring(mag)
end

function gast()
return tostring(ast)
end


function unt1()
if unim1>0 then return unim1.." ".."<label=cpsn_"..unin1..">" end
if unim1==0 then return "-----" end
end

function unt2()
if unim2>0 then return unim2.." ".."<label=cpsn_"..unin2..">" end
if unim2==0 then return "-----" end
end

function unt3()
if unim3>0 then return unim3.." ".."<label=cpsn_"..unin3..">" end
if unim3==0 then return "-----" end
end

function unt4()
if unim4>0 then return unim4.." ".."<label=cpsn_"..unin4..">" end
if unim4==0 then return "-----" end
end

function unt5()
if unim5>0 then return unim5.." ".."<label=cpsn_"..unin5..">" end
if unim5==0 then return "-----" end
end

function unt6()
if unim6>0 then return "("..unim6.." ".."<label=cpsn_"..unin6..">"..")" end
if unim6==0 then return "(-----)" end
end

function unt7()
if unim7>0 then return "("..unim7.." ".."<label=cpsn_"..unin7..">"..")" end
if unim7==0 then return "(-----)" end
end

